COPY addresses FROM 'sql_dump/addresses.csv' (FORMAT 'csv', force_not_null 'address_id', quote '"', delimiter ',', header 1);
COPY api_metadata FROM 'sql_dump/api_metadata.csv' (FORMAT 'csv', force_not_null 'id', quote '"', delimiter ',', header 1);
COPY articles FROM 'sql_dump/articles.csv' (FORMAT 'csv', force_not_null ('title', 'article_id'), quote '"', delimiter ',', header 1);
COPY doctors FROM 'sql_dump/doctors.csv' (FORMAT 'csv', force_not_null ('npi', 'doctor_id'), quote '"', delimiter ',', header 1);
COPY embeddings FROM 'sql_dump/embeddings.csv' (FORMAT 'csv', quote '"', delimiter ',', header 1);
COPY insurance_plans FROM 'sql_dump/insurance_plans.csv' (FORMAT 'csv', force_not_null 'id', quote '"', delimiter ',', header 1);
COPY provider_insurance_plans FROM 'sql_dump/provider_insurance_plans.csv' (FORMAT 'csv', force_not_null ('npi', 'id'), quote '"', delimiter ',', header 1);
COPY speciality FROM 'sql_dump/speciality.csv' (FORMAT 'csv', quote '"', delimiter ',', header 1);
COPY specialties FROM 'sql_dump/specialties.csv' (FORMAT 'csv', force_not_null 'tax_id', quote '"', delimiter ',', header 1);
COPY top_specialty_by_state FROM 'sql_dump/top_specialty_by_state.csv' (FORMAT 'csv', quote '"', delimiter ',', header 1);
COPY doctor_addresses FROM 'sql_dump/doctor_addresses.csv' (FORMAT 'csv', force_not_null ('address_id', 'npi', 'address_rank', 'pa_id'), quote '"', delimiter ',', header 1);
COPY doctor_taxonomy FROM 'sql_dump/doctor_taxonomy.csv' (FORMAT 'csv', force_not_null 'dt_id', quote '"', delimiter ',', header 1);
COPY reviews FROM 'sql_dump/reviews.csv' (FORMAT 'csv', force_not_null ('npi', 'review_id'), quote '"', delimiter ',', header 1);
